1 Reply Latest reply: Mar 13, 2014 3:17 PM by clcarter RSS

    Odi with Oracle 11g Express 11.2.0.2.0

    CASMAYCORP

      Hello everyone I have a question regarding a problem I've been experiencing with ODI 11.1.1.6 and Oracle 11g version 11.2.0.2.0, I know that there's and alert warning me that express edition isn't supported but a teammate has his ODI working with Oracle express 11g to run some tests, I currently do not have the detail on what Oracle 11g version he's using but the ODI is the same as mine

       

      I create the work and master repositories correctly with the RCU utility and I also install the Oracle Data Integrator correctly but whenever I try to connect to the repository I receive an exception message that says "ODI-10147: Repository type mismatches", I don't know what is the problem, no matter if I reinstall or reconfigure the repository the exception shows.